@media(max-width:690px) 
  { .home .guaranteedblock {width:95%}
	.logoblock li {
    float: left;
    margin: 0 0 10px;
    padding: 0;
    width: 50%;
}.swiper-slide .content {
    bottom: 0 !important;
    color: #fff;
    height: 88px;
    left: 0;
    margin: auto !important;
    position: absolute;
    top: 20px !important;
    width: 100%;
    z-index: 100;
}
.homeslider-content .content .phone-info {
    background-image: url("../images/phone-icon.png");
    background-position: left center;
    background-repeat: no-repeat;
    background-size: 3% auto;
    float: left;
    font-family: "latoregular";
    font-size: 100%;
    padding: 0 0 0 13px;
    width: 100%;
}.homeslider-content .content .callnow {
    float: left;
    font-family: "latoregular";
    font-size: 100% !important;
    line-height: 28px;
    margin: 0 !important;
    padding: 0 !important;
    text-transform: capitalize;
    width: 100%;
}
body .nectar-slider-wrap[data-fullscreen="false"] .swiper-slide .content p {
    font-size: 12px !important;
    line-height: 20px !important;
    padding-bottom: 7px;
}

body .nectar-slider-wrap[data-fullscreen="false"] .swiper-slide .content h2 {
    font-size: 20px !important;
    letter-spacing: 0px;
    line-height: 32px !important;
    margin-bottom: 6px;
}
.homeslider-content .content p{width:100%;}

.content_mainheading {font-size: 20px !important;margin: 0 !important;text-align: center;}
.aboutus_content .col.span_4 {width: 100%;}
.aboutus_content .col.span_8.col_last {width: 100%;}
.aboutus_content .col.span_8.col_last h4{line-height: 27px;font-size: 13px;}
.team_single{width:100%;}.content_subhead{text-align:center;}

.householdpests_block .main_heading{font-size:16px;margin-bottom: 20px;}
.pestcontrol_img{float:none;display:table;margin:0 auto 10px; width: auto;}
.pestcontrol_servicesbrief{padding: 0;width: 100%;}

.pestcontrol_services,
.pestcontrol_services:nth-child(3n+1){width:100%;padding-left:0;}
.pestcontrol_services:nth-child(2) {padding-top: 40px !important;border-top: 1px solid #31bae5;}
#wpcf7-f306-p13-o1 p {width:100%;}.chooseus_content .col.span_4 , .section_block .col.span_6{width:100%;}
.customNavigation{ right: -2%;top: 7%;}
.expect_block h4, .ourskills_block h4, .recentpost_block h4, .whtwedo_block h4, .theysay_block h4{font-size:24px; margin-bottom: 10px;}
.custom_testimonial .col.span_6 {width:100%;}
.custom_testimonial h6 a{width:100%; text-align:left;}

.home .slidercontent {
  
    height: 80%;
    width:300px;
}
.flexslider .slides img {
    height: 230px !important;
}
.homeslider-content .content h2, .home .slidercontent > h3 {
    font-size: 30px;
    line-height: 30px;
}

.homeslider-content .content p, .home .slidercontent > p {
    font-size: 14px;
    line-height: 20px;
    width: 60%;
}
.homeslider-content .content .callnow, .home .slidercontent > p.callnow {
   
    font-size: 14px;
    line-height: 18px;
   
}

.homeslider-content .content .phone-info, .home .slidercontent > p.callnow span.phone-info {
  
    background-repeat: no-repeat;
    background-size: 17px 17px;
   
    font-size: 18px;
    
}
 }
